name: sudoku
description: A sudoku game application.

publish_to: "none"

version: 0.4.0+76

environment:
  sdk: "^3.0.0"

dependencies:
  flutter:
    sdk: flutter

  # base
  flutter_custom_toolbox:
    git:
      url: https://git.harrault.fr/android/flutter-toolbox.git
      ref: 0.1.1

  # specific
  badges: ^3.1.2

dev_dependencies:
  flutter_lints: ^5.0.0

flutter:
  uses-material-design: true
  assets:
    - assets/skins/
    - assets/translations/
    - assets/ui/
